Fallo con Velneo VmapAidProyect


(almenara) #1

Buenas tardes:
Trato de crear una aplicación en V7 a partir de un mapa de V6 y me da siempre el mismo error.Es quizas esta herramienta exclusiva para nivel 2 o algo parecido.Con Vadmin acceso al Vserver con estas claves pero en el VmapAidproyect me da error de usuario o contraseña incorrecta.
Que sucede?
Gracias


([N1] Pepeto) #2

La herramienta de migracion ya no esta disponible en el panel de descargas.
Ademas, era para niveles 3 o 4 , no lo recuerdo.
Si eres nivel 3 o 4, ponte en contacto con Velneo y que te informen directamente.

un saludo
Jose Luis
http://www.ascsl.com


([N1] comercial) #3

ups!


([N1] VictorMC) #4

@Almenara
.

Si ya tienes la herramienta vMapProyectAid no veo el porque debas de ponerte en contacto con velneo... a menos que de quieras adquirir productos de algún nivel... así como su suscripción.
.
Lo que sí debes de considerar:
.
1.- El software vMapProyectAid ya no está disponible desde la versión 7.5 (así que si está es la razón para adquirir un nivel, piensalo bien)
.
2.- La versión del vMapProyectAid que tienes debe de ser compatible con la versión de tu vServer y con tu vAdmin
.
3.- Si no coinciden... esa es la causa que te marque ese error de usuarios etc.
.
Si te interesa comunicate con nosotros y con gusto te convertimos tu aplicación sin importar la versión o si eres N1 o N4
SIN NINGÚN COSTO.

Saludos cordiales desde San Pedro Yeloixtlahuaca Puebla México.

Victor Martínez Cortés
www.livesoftmx.com
www.sicaja.com


([N4] mperez) #5

Siento contradeciros Victor y Pepeto, pero no es así

- El vMapproyectAid, existe y esta disponible para todas las versiones, incluida la V7 7.1 que es la última

- Cualquier Suscriptor de Nivel 2, 3 o 4 puede solicitar a Soporte el producto y se lo enviarán

- No esta en descargas, ni es público, para no despistar a los clientes nuevos, ya que creaba mucha confusión y se supone que todos los clientes antiguos conocen de su existencia. Aunque esto último veo que no es así

El producto realiza la conversión de la parte izquierda de tu mapa de 6.x , es decir estruturas de datos, actualizaciones, eventos. etc.

Asi mismo te migra rejillas y procesos, creandote lineas de Warning donde no haya traducción directa.

Ademas se acompaña de una libreria que te permitirá lanzar funciones remotas desde 6.x , de la misma forma que normalmente (Como se usaban para sincronizar Gestion y Conta por ejemplo) pero sobre sobre un vserver V7,






([N1] Pepeto) #6

@Miguel

Gracias por la aclaración.

un saludo
Jose Luis
http://www.ascsl.com


([N1] VictorMC) #7

@Miguel

Excelente!

Saludos a todos desde México
www.livesoftmx.com
www.sicaja.com